/* Importation des polices */

@import url(polices.css);

/* Bibliothèque des polices :

	oldWesternRegular
	oldWesternItalic
	gothamNightsNormal
	gothamBoldRegular
	gothamBoldItalic
	gothamBookRegular
	gothamBookItalic
	gothamLightRegular
	gothamLightItalic
	gothamMediumRegular
	gothamMediumItalic
	gothamThinRegular
	gothamThinItalic
	gothamUltraRegular
	gothamUltraItalic
	gothamExtraLightRegular
	gothamExtraLightItalic
*/

#espaceBanniere {
	height:	200px;
}

#mueHeader {
	height:	100px;
}

#fondHeader {
	height:	100px;
	width: 100%;
    background-color: #333;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.75);
}

#sticky {
	height: 100px;
	width:	100%;
}

#sticky.stick {
    position: fixed;
    top: 0;
	z-index: 10000;
}

ul {
	Text-align: center;
	margin-top: 69px;
}

nav ul li{
	display: inline;
	padding: 0px 4px 7px 4px;
}

nav ul li a,
nav ul li a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 16px;
}
nav ul li a:visited {
	color: #483423;
}
nav ul li a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
nav ul li a:focus {
	color: #952618;
}